@charset "utf-8";
html, body {

    margin: 0;
    padding: 0;
	background-color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	width: 100%;
	text-align: center;
}

img { max-width: 100%; }

.wrapper {

	background-color: #333333; 

	width: 100%;

	top: 0;

	left: 0;

}

.header {

	width: 100%;

	position: fixed; 

	height: 22%;

	top: 0;

	left: 0; 

	z-index: 1001;
}

#logoImg {

	position:absolute;

/*	opacity: .9; */

    top:0; 

/*	left: 50px;  */
	left: 3.66%;

    margin:auto;

/*	width: 250px;*/
	width: 18.3%;

/*	height: 140px; */
	height: 127.3%;

	z-index: 1003;

}

a {

	color: #FFF;
	text-decoration: none !important;

}

#socialImg {
	display: block;
	max-height: 30px;
	width: auto;
	position: absolute; 
/*	right: 20px; */
	right: 1.5%; 
	color: #692903;

}



.navmenu {

	text-align: left;

 	color: #FFF;

/*	padding-top: 75px; */
	padding-top: 5.5%;

/*	padding-left: 350px;*/
	padding-left: 25.6%;

	font-size:14px;

}

.navmenu ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

}

.navmenu li {

    display: inline;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	padding: 14px;

}

.headermenu {

	background-color: #113E4A;

	width: 100%;

	position: relative;

/*	height: 110px;*/
	height: 78.6%;
	max-height: 110px;

	opacity: .9; 

	top: 0;

	left: 0; 

	z-index: 2; 

}



.mainContentWrapper{

	position: relative;
	width: 100%;
	height: 100%;

}

.footer_menu{
	clear: both;
	height: 80px; 
/* did not do responsive here b/c not always on the screen and needs to be 80 */
	background-color: #113E4A;
	width: 100%;
	position: relative;
	bottom: 0;
/*	right: 0; */
	left: 0;
	z-index: 4;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	

}

.mainContent {
	background-color: #000000;
	background: rgba(0,0,0,0.5);
	width: 100%;
/*	height: 150px; */
	height: 23.7%; 
	text-align: center;
	color: #FFF;

}

.nonIndexmainContent {
	background-color: #000000;
	background: rgba(0,0,0,0.5);
	width: 100%;
/* 	height: 1030px;*/
/*	height: 75.4%; */
	height: 162.7%;
	text-align: center;
	color: #FFF;
	padding-top: 200px;
/*	padding-top: 31.5%;*/
}

.nonIndexmainContent table {
    width: 85%; 
	font-size:large;
	padding-left: 7.3%;
	
}

.nonIndexmainContent th {
    height: 600px;
/*	height: 43.9%; */
} 
.nonIndexmainContent td {
/*	height: 50px;*/
	height: 3.7%;
	vertical-align: top;
	text-align: left;
	padding: 10px;
}
